/* MadCap Table Style: */

/*<meta Version="9" />*/

@media print
{
	mcTableStyle
	{
		margin-left: 0.75in;
	}
}


mcTableStyle
{
	name: WarningNotInList;
	border-collapse: collapse;
	border-left-style: solid;
	border-left-width: 4px;
	border-left-color: #a00000;
	border-right-style: solid;
	border-right-width: 4px;
	border-right-color: #a00000;
	border-top-style: solid;
	border-top-width: 4px;
	border-top-color: #a00000;
	border-bottom-style: solid;
	border-bottom-width: 4px;
	border-bottom-color: #a00000;
	cell-padding-left: 3px;
	cell-padding-right: 3px;
	cell-padding-top: 3px;
	cell-padding-bottom: 3px;
	max-id: 3;
	margin-left: 0px;
	background-color: #fcd8e4;
	margin-left: 0.10in;
}

mcTableColumnStyle
{
	span: 1;
	font-weight: normal;
	font-style: normal;
	font-size: 10pt;
	name: Column1;
	id: 1;
}

mcTableBodyStyle
{
	span: 1;
	font-weight: normal;
	separator-style: solid;
	separator-width: 0px;
	separator-color: #000000;
	vertical-align: middle;
	text-align: left;
	name: Body1;
	id: 2;
}


/* Cell Styles: */
 
@media print
{
	.TableStyle-WarningNotInList
	{
		margin-left: 0.75in;
		border-spacing: 0px 0px;
	}
}

.TableStyle-WarningNotInList
{
	border-collapse: collapse;
	background-color: #fcd8e4;
	border-left-style: solid;
	border-left-color: #a00000;
	border-left-width: 4px;
	border-right-style: solid;
	border-right-color: #a00000;
	border-right-width: 4px;
	border-top-style: solid;
	border-top-color: #a00000;
	border-top-width: 4px;
	border-bottom-style: solid;
	border-bottom-color: #a00000;
	border-bottom-width: 4px;
	margin-left: 0px;
	border-spacing: 0px 0px;
}

.TableStyle-WarningNotInList .Column-Column1
{
	
}

.TableStyle-WarningNotInList .HeadI-Column1-
{
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 3px;
	padding-bottom: 3px;
	font-size: 10pt;
	font-weight: normal;
	font-style: normal;
}

.TableStyle-WarningNotInList .HeadI-Column1- p
{
	font-size: 10pt;
	font-weight: normal;
	font-style: normal;
}

.TableStyle-WarningNotInList .HeadE-Column1-
{
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 3px;
	padding-bottom: 3px;
	font-size: 10pt;
	font-weight: normal;
	font-style: normal;
}

.TableStyle-WarningNotInList .HeadE-Column1- p
{
	font-size: 10pt;
	font-weight: normal;
	font-style: normal;
}

.TableStyle-WarningNotInList .HeadF-Column1-
{
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 3px;
	padding-bottom: 3px;
	font-size: 10pt;
	font-weight: normal;
	font-style: normal;
}

.TableStyle-WarningNotInList .HeadF-Column1- p
{
	font-size: 10pt;
	font-weight: normal;
	font-style: normal;
}

.TableStyle-WarningNotInList .HeadH-Column1-
{
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 3px;
	padding-bottom: 3px;
	font-size: 10pt;
	font-weight: normal;
	font-style: normal;
}

.TableStyle-WarningNotInList .HeadH-Column1- p
{
	font-size: 10pt;
	font-weight: normal;
	font-style: normal;
}

.TableStyle-WarningNotInList .HeadD-Column1-
{
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 3px;
	padding-bottom: 3px;
	font-size: 10pt;
	font-weight: normal;
	font-style: normal;
}

.TableStyle-WarningNotInList .HeadD-Column1- p
{
	font-size: 10pt;
	font-weight: normal;
	font-style: normal;
}

.TableStyle-WarningNotInList .HeadC-Column1-
{
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 3px;
	padding-bottom: 3px;
	font-size: 10pt;
	font-weight: normal;
	font-style: normal;
}

.TableStyle-WarningNotInList .HeadC-Column1- p
{
	font-size: 10pt;
	font-weight: normal;
	font-style: normal;
}

.TableStyle-WarningNotInList .HeadB-Column1-
{
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 3px;
	padding-bottom: 3px;
	font-size: 10pt;
	font-weight: normal;
	font-style: normal;
}

.TableStyle-WarningNotInList .HeadB-Column1- p
{
	font-size: 10pt;
	font-weight: normal;
	font-style: normal;
}

.TableStyle-WarningNotInList .HeadA-Column1-
{
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 3px;
	padding-bottom: 3px;
	font-size: 10pt;
	font-weight: normal;
	font-style: normal;
}

.TableStyle-WarningNotInList .HeadA-Column1- p
{
	font-size: 10pt;
	font-weight: normal;
	font-style: normal;
}

.TableStyle-WarningNotInList .HeadG-Column1-
{
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 3px;
	padding-bottom: 3px;
	font-size: 10pt;
	font-weight: normal;
	font-style: normal;
}

.TableStyle-WarningNotInList .HeadG-Column1- p
{
	font-size: 10pt;
	font-weight: normal;
	font-style: normal;
}

.TableStyle-WarningNotInList .FootI-Column1-
{
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 3px;
	padding-bottom: 3px;
	font-size: 10pt;
	font-weight: normal;
	font-style: normal;
}

.TableStyle-WarningNotInList .FootI-Column1- p
{
	font-size: 10pt;
	font-weight: normal;
	font-style: normal;
}

.TableStyle-WarningNotInList .FootE-Column1-
{
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 3px;
	padding-bottom: 3px;
	font-size: 10pt;
	font-weight: normal;
	font-style: normal;
}

.TableStyle-WarningNotInList .FootE-Column1- p
{
	font-size: 10pt;
	font-weight: normal;
	font-style: normal;
}

.TableStyle-WarningNotInList .FootF-Column1-
{
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 3px;
	padding-bottom: 3px;
	font-size: 10pt;
	font-weight: normal;
	font-style: normal;
}

.TableStyle-WarningNotInList .FootF-Column1- p
{
	font-size: 10pt;
	font-weight: normal;
	font-style: normal;
}

.TableStyle-WarningNotInList .FootH-Column1-
{
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 3px;
	padding-bottom: 3px;
	font-size: 10pt;
	font-weight: normal;
	font-style: normal;
}

.TableStyle-WarningNotInList .FootH-Column1- p
{
	font-size: 10pt;
	font-weight: normal;
	font-style: normal;
}

.TableStyle-WarningNotInList .FootD-Column1-
{
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 3px;
	padding-bottom: 3px;
	font-size: 10pt;
	font-weight: normal;
	font-style: normal;
}

.TableStyle-WarningNotInList .FootD-Column1- p
{
	font-size: 10pt;
	font-weight: normal;
	font-style: normal;
}

.TableStyle-WarningNotInList .FootC-Column1-
{
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 3px;
	padding-bottom: 3px;
	font-size: 10pt;
	font-weight: normal;
	font-style: normal;
}

.TableStyle-WarningNotInList .FootC-Column1- p
{
	font-size: 10pt;
	font-weight: normal;
	font-style: normal;
}

.TableStyle-WarningNotInList .FootB-Column1-
{
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 3px;
	padding-bottom: 3px;
	font-size: 10pt;
	font-weight: normal;
	font-style: normal;
}

.TableStyle-WarningNotInList .FootB-Column1- p
{
	font-size: 10pt;
	font-weight: normal;
	font-style: normal;
}

.TableStyle-WarningNotInList .FootA-Column1-
{
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 3px;
	padding-bottom: 3px;
	font-size: 10pt;
	font-weight: normal;
	font-style: normal;
}

.TableStyle-WarningNotInList .FootA-Column1- p
{
	font-size: 10pt;
	font-weight: normal;
	font-style: normal;
}

.TableStyle-WarningNotInList .FootG-Column1-
{
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 3px;
	padding-bottom: 3px;
	font-size: 10pt;
	font-weight: normal;
	font-style: normal;
}

.TableStyle-WarningNotInList .FootG-Column1- p
{
	font-size: 10pt;
	font-weight: normal;
	font-style: normal;
}

.TableStyle-WarningNotInList .Body-Body1
{
	
}

.TableStyle-WarningNotInList .BodyI-Column1-Body1
{
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 3px;
	padding-bottom: 3px;
	text-align: left;
	vertical-align: middle;
	font-size: 10pt;
	font-weight: normal;
	font-style: normal;
}

.TableStyle-WarningNotInList .BodyI-Column1-Body1 p
{
	font-size: 10pt;
	font-weight: normal;
	font-style: normal;
}

.TableStyle-WarningNotInList .BodyE-Column1-Body1
{
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 3px;
	padding-bottom: 3px;
	text-align: left;
	vertical-align: middle;
	border-bottom-width: 0px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
	font-size: 10pt;
	font-weight: normal;
	font-style: normal;
}

.TableStyle-WarningNotInList .BodyE-Column1-Body1 p
{
	font-size: 10pt;
	font-weight: normal;
	font-style: normal;
}

.TableStyle-WarningNotInList .BodyF-Column1-Body1
{
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 3px;
	padding-bottom: 3px;
	text-align: left;
	vertical-align: middle;
	border-bottom-width: 0px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
	font-size: 10pt;
	font-weight: normal;
	font-style: normal;
}

.TableStyle-WarningNotInList .BodyF-Column1-Body1 p
{
	font-size: 10pt;
	font-weight: normal;
	font-style: normal;
}

.TableStyle-WarningNotInList .BodyH-Column1-Body1
{
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 3px;
	padding-bottom: 3px;
	text-align: left;
	vertical-align: middle;
	font-size: 10pt;
	font-weight: normal;
	font-style: normal;
}

.TableStyle-WarningNotInList .BodyH-Column1-Body1 p
{
	font-size: 10pt;
	font-weight: normal;
	font-style: normal;
}

.TableStyle-WarningNotInList .BodyD-Column1-Body1
{
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 3px;
	padding-bottom: 3px;
	text-align: left;
	vertical-align: middle;
	border-bottom-width: 0px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
	font-size: 10pt;
	font-weight: normal;
	font-style: normal;
}

.TableStyle-WarningNotInList .BodyD-Column1-Body1 p
{
	font-size: 10pt;
	font-weight: normal;
	font-style: normal;
}

.TableStyle-WarningNotInList .BodyC-Column1-Body1
{
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 3px;
	padding-bottom: 3px;
	text-align: left;
	vertical-align: middle;
	font-size: 10pt;
	font-weight: normal;
	font-style: normal;
}

.TableStyle-WarningNotInList .BodyC-Column1-Body1 p
{
	font-size: 10pt;
	font-weight: normal;
	font-style: normal;
}

.TableStyle-WarningNotInList .BodyB-Column1-Body1
{
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 3px;
	padding-bottom: 3px;
	text-align: left;
	vertical-align: middle;
	font-size: 10pt;
	font-weight: normal;
	font-style: normal;
}

.TableStyle-WarningNotInList .BodyB-Column1-Body1 p
{
	font-size: 10pt;
	font-weight: normal;
	font-style: normal;
}

.TableStyle-WarningNotInList .BodyA-Column1-Body1
{
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 3px;
	padding-bottom: 3px;
	text-align: left;
	vertical-align: middle;
	font-size: 10pt;
	font-weight: normal;
	font-style: normal;
}

.TableStyle-WarningNotInList .BodyA-Column1-Body1 p
{
	font-size: 10pt;
	font-weight: normal;
	font-style: normal;
}

.TableStyle-WarningNotInList .BodyG-Column1-Body1
{
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 3px;
	padding-bottom: 3px;
	text-align: left;
	vertical-align: middle;
	font-size: 10pt;
	font-weight: normal;
	font-style: normal;
}

.TableStyle-WarningNotInList .BodyG-Column1-Body1 p
{
	font-size: 10pt;
	font-weight: normal;
	font-style: normal;
}
